From 434a399a2dc258b88a98d31ec8d2ae5ba70c20ec Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:01:30 +0200
Subject: [PATCH 040/310] bitlbee: rebuild for libressl-2.9.2.

---
 srcpkgs/bitlbee/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bitlbee/template b/srcpkgs/bitlbee/template
index eaa5f35ed5a..6f29365cce9 100644
--- a/srcpkgs/bitlbee/template
+++ b/srcpkgs/bitlbee/template
@@ -1,7 +1,7 @@
 # Template file for 'bitlbee'
 pkgname=bitlbee
 version=3.6
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--etcdir=/etc/bitlbee --pidfile=/run/${pkgname}/${pkgname}.pid
  --ipcsocket=/run/${pkgname}/${pkgname}.sock

